Subject: Re: Xft2, freetype2, and USE_GNU_TOOLS+=awk problem
To: Hiramatsu Yoshifumi <>
From: Georg Schwarz <>
List: tech-pkg
Date: 10/11/2004 00:54:54
> In addition, "USE_GNU_TOOLS+= awk" is required for fonts/Xft2 because of
> Solaris's awk is not good enough, so it's not neccessary on NetBSD.
> How can I fix this?

use USE_GNU_TOOLS+= awk only on Solaris?

Georg Schwarz     +49 177 8811442